Issues with updating theme

Home Page Forums Porto | Multi-Purpose & WooCommerce Theme Issues with updating theme

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #5826
    dalew12
    Participant

        Hi, i have sent two emails and support requests with no response. When updating the plugins and themes, the site crashes. I get an error stating that the theme is already registered once and cant be done again. This is causing massive issues as i am unable to use elemantor and Woo to update my site.

        Please help asap. I get the message:

        ERROR”
        the code was already used in a different site – running more than one violates the licence.

        The theme is only being used in Robynscreativecakes.com.au. When i attempt to update the plugins, porto functionality – the site crashes, troubleshooting and attempting to update crashes the site. The plugin relates to below.

        Further gives me:

        24-Mar-2024 12:30:00] WARNING: [pool site-www.robynscreativecakes.com.au] child 199 said into stderr: “NOTICE: PHP message: PHP Fatal error: Uncaught Error: Failed opening required ‘/www/wp-content/plugins/woocommerce-payments/vendor/automattic/jetpack-connection/src/class-tokens-locks.php’ (include_path=’.:/usr/share/php’) in /www/wp-content/plugins/woocommerce-payments/vendor/jetpack-autoloader/class-php-autoloader.php:90”
        [24-Mar-2024 12:30:44] WARNING: [pool site-www.robynscreativecakes.com.au] child 187 said into stderr: “NOTICE: PHP message: PHP Fatal error: Uncaught Error: Failed opening required ‘/www/wp-content/plugins/woocommerce-payments/vendor/automattic/jetpack-connection/src/class-tokens-locks.php’ (include_path=’.:/usr/share/php’) in /www/wp-content/plugins/woocommerce-payments/vendor/jetpack-autoloader/class-php-autoloader.php:90”
        [24-Mar-2024 12:34:01] WARNING: [pool site-www.robynscreativecakes.com.au] child 188 said into stderr: “NOTICE: PHP message: PHP Fatal error: Uncaught Error: Failed opening required ‘/www/wp-content/plugins/woocommerce/src/StoreApi/deprecated.php’ (include_path=’.:/usr/share/php’) in /www/wp-content/plugins/woocommerce-payments/vendor/jetpack-autoloader/class-version-loader.php:89”
        [24-Mar-2024 12:34:44] WARNING: [pool site-www.robynscreativecakes.com.au] child 187 said into stderr: “NOTICE: PHP message: PHP Fatal error: Uncaught Error: Failed opening required ‘/www/wp-content/plugins/woocommerce/src/StoreApi/deprecated.php’ (include_path=’.:/usr/share/php’) in /www/wp-content/plugins/woocommerce-payments/vendor/jetpack-autoloader/class-version-loader.php:89”
        [24-Mar-2024 12:36:02] WARNING: [pool site-www.robynscreativecakes.com.au] child 199 said into stderr: “NOTICE: PHP message: PHP Fatal error: Uncaught Error: Failed opening required ‘/www/wp-content/plugins/yith-woocommerce-ajax-search/includes/class-yith-wcas-autoloader.php’ (include_path=’.:/usr/share/php’) in /www/wp-content/plugins/yith-woocommerce-ajax-search/init.php:89”

        Attachments:
        You must be logged in to view attached files.
        #5832
        Aizaz Awan
        Keymaster

            Hello, @dalew12,

            Could you kindly share the theme purchase code, your site’s WP Admin URL and credentials, as well as the Cpanel URL and login details in the private content area of this topic? This will enable me to investigate the issue on your site and provide assistance.

            Note: Prior to sharing the requested information, please ensure you’ve taken a complete backup of your site. If required, I may need to disable third-party plugins to address the issue effectively.

            Best Regards,
            PThemes Team.

          Viewing 2 posts - 1 through 2 (of 2 total)
          • You must be logged in to reply to this topic.
          Customize Icon
          Need Customization? We specialize in delivering high-quality web and mobile design/development services to our clientele. Should you require customization services, please do not hesitate to reach out to us at your convenience.